QGIS Application - Bug report #3007
Unstable Qgis 1.5
2010-09-15 02:53 AM - hborch -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: OS X Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupts data: Copied to github as #: 13067
Description

Helo

QGIS have become extremely unstable since | installed version 1.5 on my mac running OSX 10.6. | got a error report that doesn’t help me
much. | run the version with GRASS and | have tried to reduce the number of plug-ins to see if that could help. | have tried to reinstall
QGIS and all recomended frameworks, but it doesn’t seem to help. Is there anybody out there that can look at the crach report to see
what is wrong?

Thankful for all help!!

Best regards
Hékon Borch

Crash report:

Process: Qgis r12556

Path: /Applications/Qgis.app/Contents/MacOS/Qgis
Identifier: org.qgis.qgis

Version: 1.5.0 (1.5.0-Tethys)

Code Type: X86-64 (Native)

Parent Process: launchd r546

Date/Time: 2010-09-15 09:15:45.475 +0200
OS Version: Mac OS X 10.6.4 (10F569)
Report Version: 6

Interval Since Last Report: 267112 sec

Crashes Since Last Report: 30

Per-App Interval Since Last Report: 35507 sec

Per-App Crashes Since Last Report: 24

Anonymous UUID: 9887893D-6B83-4DEB-89D9-FDBBFCE9B892

Exception Type: EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000018
Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Thread 0 Crashed: Dispatch queue: com.apple.main-thread

0 org.python.python 0x000000011b532f27 [[PyObject]]_RichCompare + 43

1 org.python.python 0x000000011b533155 [[PyObiject]]_RichCompareBool + 40
2 org.python.python 0x000000011b52e97c [[PyDict]]_Contains + 1340

3 org.python.python 0x000000011b52f167 [[PyDict]]_Getltem + 175

4 org.python.python 0x000000011b59b160 [[PySymtable]]_Lookup + 40

5 org.python.python 0x000000011b581c4e _Py Mangle + 419
6 org.python.python 0x000000011b5872ba [[PyAST]]_Compile + 278

7 org.python.python 0x000000011b598641 Py_CompileString + 53

8 org.python.python 0x000000011b598805 [[PyRun]]_StringFlags + 119

9 libggispython.dylib 0x000000011b4f009f [[QgsPythonUtilsimpl]]::runStringUnsafe(QString const&, bool) + 97
10 libqgispython.dylib 0x000000011b4f1836 [[QgsPythonUtilsImpl]]::runString(QString const&, QString) + 44
11 org.qgis.qgis 0x0000000100013ab5 [[QgisApp]]::runPythonString(QString const&) + 91

12 org.qgis.qgis 0x0000000100013e80 [[QgisApp]]::projectChanged(QDomDocument const&) + 902

13 org.qgis.qgis 0x00000001001839c6 [[QgisApp]]::gt_metacall(QMetaObject::Call, int, void**) + 1786

14 [[QtCore]] 0x00000001019c8c1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603
15 libqgis_core.dylib 0x0000000102cd7723 [[QgsProject]]::writeProject(QDomDocument&) + 41

16 libqgis_core.dylib 0x0000000102bf3b55 [[QgsProject]]::write() + 2019

17 core.so 0x000000011c75a355 meth_QgsProject_write + 240

18 org.python.python 0x000000011b57f187 [[PyEval]]_EvalFrameEx + 15317

19 org.python.python 0x000000011b580cce [[PyEval]]_EvalCodeEx + 1803

20 org.python.python 0x000000011b5228e1 [[PyClassMethod]]_New + 1748

21 org.python.python 0x000000011b500ff3 [[PyObject]]_Call + 112

22 org.python.python 0x000000011b5109df [[PyClass]]_New + 1575

23 org.python.python 0x000000011b500ff3 [[PyObject]]_Call + 112

24 org.python.python 0x000000011b57a9db [[PyEval]]_CallObjectWithKeywords + 175

25 sip.so 0x000000011b87d29a sip_api_invoke_slot + 503

26 [[QtCore]].so 0x000000011b99807f [[PyQtProxy]]::invokeSlot(qpycore_slot const&, void**) + 207

27 [[QtCore]].so 0x000000011b9981f3 [[PyQtProxy]]::unislot(void**) + 211

28 [[QtCore]].so 0x000000011b998297 [[PyQtProxy]]::qt_metacall(QMetaObject::Call, int, void**) + 119

29 [[QtCore]] 0x00000001019c8c1b QMetaObiject::activate(QObject*, QMetaObject const*, int, void**) + 603
30 libqgis_gui.dylib 0x0000000102ef0393 [[QgsMapCanvas]]::renderComplete(QPainter*) + 49

31 libggis_gui.dylib 0x0000000102ed2e47 [[QgsMapCanvas]]::refresh() + 169

32 libggis_gui.dylib 0x0000000102ef07e6 [[QgsMapCanvas]]::qt_metacall(QMetaObject::Call, int, void**) + 812
33 [[QtCore]] 0x00000001019c8c1b QMetaObiject::activate(QObject*, QMetaObject const*, int, void**) + 603
34 libqgis_core.dylib 0x0000000102c0229a [[QgsVectorLayer]]::select(int, bool) + 68

35 org.qgis.qgis 0x000000010018cab4 [[QgsAttribute TableDialog]]::updateRowSelection(int, int, int) + 506
36 org.qgis.qgis 0x000000010018fd5a [[QgsAttributeTableDialog]]::updateRowSelection(int) + 270

37 org.qgis.qgis 0x0000000100197a5e [[QgsAttribute TableDialog]]::qt_metacall(QMetaObject::Call, int, void**) + 346
38 [[QtCore]] 0x00000001019c8c1b QMetaObiject::activate(QObject*, QMetaObject const*, int, void**) + 603
39 [[QtGui]] 0x00000001021a4a00 QHeaderView::sectionClicked(int) + 48

40 [[QtGui]] 0x00000001021ae0fa QHeaderView::mouseReleaseEvent(QMouseEvent*) + 570

41 [[QtGui]] 0x0000000101d3a1al QWidget::event(QEvent*) + 2369

42 [[QtGui]] 0x000000010208a05c QFrame::event(QEvent™) + 44

43 [[QtGui]] 0x0000000102111fc7 QAbstractScrollArea::viewportEvent(QEvent*) + 23

44 [[QtGui]] 0x000000010219e20b QAbstractltemView::viewportEvent(QEvent*) + 363

45 [[QtGui]] 0x00000001021a8a2b QHeaderView::viewportEvent(QEvent*) + 107

46 [[QtGui]] 0x0000000102114450 QAbstractScrollAreaFilter::eventFilter(QObject*, QEvent*) + 48

47 [[QtCore]] 0x0000000101a98ea7 QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, QEvent*) + 151
48 [[QtGui]] 0x0000000101ce089e QApplicationPrivate::notify_helper(QObject*, QEvent*) + 142

49 [[QtGui]] 0x0000000101ce7190 QApplication::notify(QObject*, QEvent*) + 7824

50 libggis_core.dylib 0x0000000102bfe5e2 [[QgsApplication]]::notify(QObject*, QEvent*) + 28

51 [[QtCore]] 0x00000001019c286¢ QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

52 [[QtGui]] 0x0000000101ce0b3c gt_sendSpontaneousEvent(QObject*, QEvent*) + 44

53 [[QtGui]] 0x0000000101c995c0 gt_mac_handleMouseEvent(void*, void*, QEvent::Type, Qt::MouseButton) + 1328
54 [[QtGui]] 0x0000000101c8c7e6 -[QCocoaView mouseUp:] + 22

55 com.apple.AppKit 0x00007fff852c57ed -[NSWindow sendEvent:] + 5547

56 [[QtGui]] 0x0000000101c92ffe -[QCocoaWindow sendEvent:] + 206

57 com.apple.AppKit 0x00007fff851faee2 -[NSApplication sendEvent:] + 4719

58 com.apple.AppKit 0x00007fff85191922 -[NSApplication run] + 474
59 [[QtGui]] 0x0000000101c9eb55 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1493
60 [[QtCore]] 0x0000000101a98574 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

61 [[QtCore]] 0x0000000101a98884 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 180

62 [[QtCore]] 0x0000000101a99e9c QCoreApplication::exec() + 188

63 org.qgis.qgis 0x000000010000fdal main + 8084

64 org.qgis.qgis 0x000000010000d708 start + 52

Thread 1: Dispatch queue: com.apple.libdispatch-manager

0 libSystem.B.dylib 0x00007fff837ab08a kevent + 10

1 libSystem.B.dylib 0x00007fff837acf5d _dispatch_mgr_invoke + 154

2 libSystem.B.dylib 0x00007fff837acc34 _dispatch_queue_invoke + 185
3 libSystem.B.dylib 0x00007fff837ac75e _dispatch_worker_thread2 + 252
4 libSystem.B.dylib 0x00007fff837ac088 _pthread_wqthread + 353

5 libSystem.B.dylib 0x00007fff837abf25 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000000 rbx: 0x000000011ea95258 rcx: 0x0000000000000000 rdx: 0x0000000000000002
rdi: 0x000000011eaab9c8 rsi: 0x000000011ea95258 rbp: 0x00007fff5fbfc260 rsp: 0x00007fff5fbfc240

r8: 0x00000001213fc0a0 r9: 0x00000001213fc0a4 r10: 0x000000000000002f r11: 0x000000011b523065

r12: 0x000000011eaab9c8 r13: 0x0000000000000002 r14: 0x000000011b638d80 r15: 0x000000011d9b7dc8
rip: 0x000000011b532f27 rfl: 0x0000000000010202 cr2: 0x0000000000000018

Binary Images:

0x100000000 - 0x1003dcfff +org.qgis.qgis 1.5.0 (1.5.0-Tethys) <60929E77-940F-90F7-A55E-81D99B77226E>
/Applications/Qgis.app/Contents/MacOS/Qgis

0x1004fa000 - 0x1010c7fff +org.gdal.gdal 1.7.2 (GDAL/OGR 1.7.2-1) <33D88618-528C-9290-5EAC-0E3922454711>
/Library/Frameworks/GDAL.framework/Versions/1.7/GDAL

0x10164e000 - 0x10167dfff +org.maptools.proj 4.7.0 (PROJ 4.7.0-2) <7FCE23B7-503C-8C93-6BD2-5D08C5B262DB>
/Library/Frameworks/PROJ.framework/Versions/4/PROJ

0x101689000 - 0x101771fff +org.osgeo.geos 3.2.2 (GEOS 3.2.2-1) <419941D9-B3D4-73C9-22A7-ACCE46DE1A71>
/Library/Frameworks/GEOS.framework/Versions/3/GEOS

0x10183e000 - 0x101929ff7 +org.sqlite.sqlite3 3.6.23 (SQLite3 3.6.23-1) <FDD896F3-AEAC-A9A3-E97F-432DF6A78E93>
/Library/Frameworks/SQLite3.framework/Versions/3/SQLite3

0x101945000 - 0x101967fe7 +libpg.dylib 5.2.0 (compatibility 5.0.0) <E600D6C4-68B3-FICF-FEA8-3187DBECF2C3>
/Applications/Qgis.app/Contents/MacOS/lib/libpg.dylib

0x101973000 - 0x101bd4fef +QtCore 4.6.3 (compatibility 4.6.0) <7B671F9D-F11F-6298-1FC4-57F9098B29F 4>
/Applications/Qgis.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

0x101¢66000 - 0x1025f1fe7 +QtGui 4.6.3 (compatibility 4.6.0) <7DCA3A94-1A0C-A5EE-213E-4ABBECSEDO9F>
/Applications/Qgis.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

0x102883000 - 0x10299dfff +QtNetwork 4.6.3 (compatibility 4.6.0) <696C7CF5-BA5D-7332-34FC-1D7CC8D862E6>
/Applications/Qgis.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

0x1029eb000 - 0x102a27ff7 +QtXml 4.6.3 (compatibility 4.6.0) <DD186C94-907A-E815-DF71-9F35FAA8C3B3>
/Applications/Qgis.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

0x102a41000 - 0x102a8ffff +QtSvg 4.6.3 (compatibility 4.6.0) <05041A1A-9AB8-0D34-F7F6-34D573E117F5>
/Applications/Qgis.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

0x102aaf000 - 0x102ae5fef +QtSql 4.6.3 (compatibility 4.6.0) <B6FO0D378-E1D3-10EF-6580-D83DA5D12C44>
/Applications/Qgis.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSqll

0x102afc000 - 0x102b87fe7 +libqwt.dylib 5.2.1 (compatibility 5.2.0) <AC9DEA35-AC6A-9292-EE07-4EFAOFF4A65A>
/Applications/Qgis.app/Contents/MacOS/lib/libqwt.dylib

0x102bd7000 - 0x102de6ff7 +libagis_core.dylib 1.5.0 (compatibility 1.0.0) <56C319307-8C03-D679-FC36-BE800919208B>
/Applications/Qgis.app/Contents/MacOS/lib/libqgis_core.dylib

0x102ec3000 - 0x103004ff7 +libggis_gui.dylib 1.5.0 (compatibility 1.0.0) <A1FABB31-8BBB-AC56-44FA-2BD9CDE5D39D>
/Applications/Qgis.app/Contents/MacOS/lib/libggis_gui.dylib
0x1030a8000 - 0x1030ebff7 libiodbc.2.dylib 4.18.0 (compatibility 4.0.0) <9E10F33D-B573-3B98-E756-392037B9229E>
/usr/lib/libiodbc.2.dylib

0x1030f6000 - 0x103104fff libiodbcinst.2.dylib 4.18.0 (compatibility 4.0.0) <32500035-5777-D45C-E5AD-54A5D0C4F461>
/usr/lib/libiodbcinst.2.dylib

0x10310a000 - 0x103215fff +com.kyngchaos.UnixlmagelO 1.2.2 (UniximagelO 1.2.2)
<90A3E50B-E1AD-06D5-736F-53CA12BD0786> /Library/Frameworks/UnixImagelO.framework/Versions/C/UnixImagelO
0x10324c000 - 0x103284ff7 +libogdi.dylib ??? (???) <70D1F9C9-E5C5-58EA-BB0C-3B745C4B034B>
/Library/Frameworks/GDAL.framework/Versions/1.7/Libraries/libogdi.dylib

0x1032db000 - 0x1032e8fff +com.rogueamoeba.audio_hijack_server.hermes 2.2.7 (2.2.7)
<922ECAE9-D9AE-9982-81F6-AB727E299C3C> /usr/local/hermes/modules/Instant Hijack
Server.hermesmodule/Contents/MacOS/Instant Hijack Server

0x10539¢000 - 0x1053c3ff7 +libgjpeg.dylib ??7? (???) <05CFIBA2-5B02-DBB3-E274-0171BAA96117>
/Applications/Qgis.app/Contents/plugins/imageformats/libgjpeg.dylib

0x1053d7000 - 0x1053e1fef +libcoordinatecaptureplugin.so ??? (??7?) <4FD88FF2-7CB4-1ABE-2765-07BD28FF98F 7>
/Applications/Qgis.app/Contents/Pluglns/qgis/libcoordinatecaptureplugin.so

0x1053ea000 - 0x1053f4fff +libcopyrightlabelplugin.so ??? (???) <DAB204AD-1D92-023F-FB84-A7585F76DA0F>
/Applications/Qgis.app/Contents/Pluglns/qgis/libcopyrightlabelplugin.so

0x1053fd000 - 0x1053fdff7 +libgrass_linkm.dylib 6.4.0 (compatibility 6.4.0) <0C9342AE-0D0C-8BA3-E922-ACA754F85082>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_linkm.dylib

0x1057ae000 - 0x1057bafef +libdelimitedtextplugin.so ??? (??7?) <82AB65A8-CA12-5D7C-6027-62E504AEFA5C>
/Applications/Qgis.app/Contents/Pluglins/qgis/libdelimitedtextplugin.so

0x1057c4000 - 0x1057ccfef +libdelimitedtextprovider.so ??7? (???) <A9CBD831-8754-EE1C-1F4E-56B93AFC6AC2>
/Applications/Qgis.app/Contents/Pluglins/qgis/libdelimitedtextprovider.so

0x1057d3000 - 0x1057e4fe7 +libdisplacementplugin.so ??? (???) <EFOESA0C-9C74-0A31-3CA0-7F787736247C>
/Applications/Qgis.app/Contents/Pluglns/qgis/libdisplacementplugin.so

0x1057f3000 - 0x105718ff7 +libgrass_dbmiclient.dylib 6.4.0 (compatibility 6.4.0)
<101DA483-85CC-90C3-6049-C3FD71E44D6B> /Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dbmiclient.dylib
0x117509000 - 0x117513ff7 +libgrass_dbmibase.dylib 6.4.0 (compatibility 6.4.0) <2338F453-4A70-1C79-522B-B27367496EB7>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dbmibase.dylib

0x1177ad000 - 0x1177bO0fff _collections.so ??? (???) <EF4AF763-C330-ABD0-B5BD-F25BOF0B1DF1>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_collections.so

0x1177b6000 - 0x1177b9fff operator.so ??7? (???) <FF45D735-E579-1BB8-B112-8A346042C546>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/operator.so

0x1177bf000 - 0x1177c0ff7 _functools.so ??? (??7) <DD57DD79-9FED-65C4-B685-78A57026B9A9>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_functools.so

0x1177c4000 - 0x1177c5ff7 time.so ??? (7?7) <6D5FA218-460F-024B-2A42-E0546A9D0OE13>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/time.so

0x1177cb000 - 0x1177cefff _csv.so ??? (?7?7) <C974F615-328B-C909-00B2-A4367B7319BB>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_csv.so

0x1177d4000 - 0x1177d5fff cStringlO.so ??7? (???) <89CD41E7-50A9-C188-DCF0-006FA9B1D44F>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/cStringlO.so

0x1177da000 - 0x1177dcfe7 binascii.so ??? (???) <1CE52B81-967B-E670-6AA6-4163EFB644C5>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/binascii.so

0x1177e0000 - 0x1177e1fff _random.so ??7? (???) <0995EBEB-1656-41B8-C7E2-EEDCOE66E332>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_random.so

0x1177e5000 - 0x1177e7ff7 select.so ??? (??7?) <C615D064-0C51-A8C0-FAA3-F8C33D657631>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/select.so

0x1177ed000 - 0x1177eefff fcntl.so 2?7 (???) <63874560-567D-9EC6-0405-61D336D8EFDO>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/fcntl.so

0x1177f2000 - 0x11773ff7 icglue.so ??? (???) <894C33AE-D28E-1CE4-B922-3EFFEDEFE811>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/icglue.so

0x1177f7000 - Ox1177faff7 strop.so ??? (??77) <D8389E49-546D-2052-73A9-C7987071EEOF>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/strop.so
0x1177ff000 - 0x117802fff _Res.so ??? (???) <11BCC808-BE2E-DBAD-45DC-6BF996909222>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_Res.so

0x117807000 - 0x11780bff7 _File.so ??? (???) <CCEB7D6A-314D-B87C-702D-20C1FA14DCCB>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_File.so

0x117811000 - 0x117812ff7 [[MacOS]].so ??? (???) <E12B2409-48B0-782A-76D9-4572D517C7B7>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/MacOS.so

0x117817000 - 0x11781afff +_gdalconst.so ??? (???) <9DCF7CA9-2CF3-A6C1-FCD5-980999F34156>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_gdalconst.so

0x11781e000 - 0x117827fff _sqlite3.s0 ??? (???) <30540C26-341E-5E8C-EE0A-05B319D2EB87>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_sqlite3.so

0x117831000 - 0x117834ff7 zlib.so ??7? (???) <08AAB199-BE36-F198-9B3A-36565E40A56A>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/zlib.so

0x117839000 - 0x117848fff +_sort.so ??? (???) <E6B8B8C6-DAOD-95EA-FIF7-DC2DBA2A8AF0>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/numpy/core/_sort.so

0x11784f000 - 0x117852fff +_dotblas.so ??? (???) <E051F133-A6EC-F21C-2AE9-AEC019F264F1>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/numpy/core/_dotblas.so

0x1189bf000 - 0x1189feff7 +_gdal.so ??? (??7) <6DOFD34A-4526-5CA5-FCC1-5D2F6EC9544F>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_gdal.so

0x118a0e000 - 0x118a52fff +_ogr.so ??? (??77) <89D5AD26-F516-5D77-4A0B-115346D7EBEB>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_ogr.so

0x118a60000 - 0x118a62ff7 +_compiled_base.so ??? (??7) <86079A70-4E56-BA86-494F-B9F2C4BCD6A7>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/numpy/lib/_compiled_base.so

0x118bdd000 - 0x118bfeff7 +libdiagramoverlayplugin.so ??7? (???) <9FSEDECB-828C-C76B-AA1B-37FDB559AB06>
/Applications/Qgis.app/Contents/Pluglns/qgis/libdiagramoverlayplugin.so

0x118c16000 - 0x118c34fff +libdxf2shpconverterplugin.so ??? (???) <OBAA6BD7-4560-47B3-352D-0E37919091AF>
/Applications/Qgis.app/Contents/Plugins/qgis/libdxf2shpconverterplugin.so

0x118c46000 - 0x118c78fe7 +libevisplugin.so ??7? (?7?) <A552C3A7-BF9F-2251-EF85-F97B434F2553>
/Applications/Qgis.app/Contents/Pluglns/qgis/libevisplugin.so

0x118c8e000 - 0x118cf5fff +libgeorefplugin.so ??7? (???) <00320380-4C62-687A-68A0-231258EEFB47>
/Applications/Qgis.app/Contents/Plugins/qgis/libgeorefplugin.so

0x118d26000 - 0x118ea5fef +org.gnu.gsl 1.14 (GSL 1.14-1) <7A5D6DBB-2673-BE9B-EA2A-5FA502828B83>
/Library/Frameworks/GSL.framework/Versions/1/GSL

0x118efe000 - 0x118f29ff7 +libgpsimporterplugin.so ??? (?7?) <96AADD2C-2BB8-4248-0673-B0028A0EBE2E>
/Applications/Qgis.app/Contents/Pluglns/qgis/libgpsimporterplugin.so

0x118f3b000 - 0x118f70fef +libgpxprovider.so ??? (???) <5B8A4762-E74F-177C-B3B0-5219AAF6C481>
/Applications/Qgis.app/Contents/Pluglns/qgis/libgpxprovider.so

0x118f84000 - 0x119106fef +libgrassplugin.so ??? (???) <EF78079B-7700-FC50-088E-89F5CED192B9>
/Applications/Qgis.app/Contents/Pluglns/qgis/libgrassplugin.so

0x11917e000 - 0x1191bdff7 +libgrass_gis.dylib 6.4.0 (compatibility 6.4.0) <BA4E488C-F20B-5773-0EBD-8654DFAF59DD>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_gis.dylib

0x1191cf000 - 0x1191d4ff7 +libgrass_gproj.dylib 6.4.0 (compatibility 6.4.0) <04ACD15F-8CD7-89E4-9A47-98C976978EEE>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_gproj.dylib

0x1191d8000 - 0x1191ddfff +libgrass_datetime.dylib 6.4.0 (compatibility 6.4.0) <8992DA91-9158-A93A-25CB-061E5E8516B6>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_datetime.dylib

0x1191e1000 - 0x1191efff7 +libgrass_dig2.dylib 6.4.0 (compatibility 6.4.0) <2AC85A15-F956-6C57-82DE-C49AF9A6ES36>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dig2.dylib

0x1191f4000 - 0x1191f7fe7 +libgrass_rtree.dylib 6.4.0 (compatibility 6.4.0) <4656C633-F96C-39B8-49B8-79A083F19C92>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_rtree.dylib

0x1191fa000 - 0x1191fbfff +libgrassprovider.so ??? (???) <671C7E56-0EB4-58B2-43CA-6ADFOE3624D1>
/Applications/Qgis.app/Contents/Pluglins/qgis/libgrassprovider.so

0x1191fe000 - 0x119200ff7 math.so ??? (???) <52D92D38-E240-CCB0-CB41-8873DA6AD90C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/math.so

0x11b188000 - 0x11b1b5fff +libgrass_vect.dylib 6.4.0 (compatibility 6.4.0) <F4AD22B6-0ED2-D6FA-C810-72FC39648487>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_vect.dylib

0x11b1c2000 - 0x11b1e3fff +libggisgrass.dylib 1.5.0 (compatibility 1.0.0) <F58E6FBB-C859-12DA-CF16-406E08FA644F>
/Applications/Qgis.app/Contents/MacOS/lib/libqgisgrass.dylib

0x11b1f2000 - 0x11b203fff +libgrass_dgl.dylib 6.4.0 (compatibility 6.4.0) <6CB8C483-B79D-443D-9208-13643E1B3C48>
/Applications/GRASS-6.4.app/Contents/MacOS/lib/libgrass_dgl.dylib

0x11b209000 - 0x11b20eff7 +libgrassrasterprovider.so ??? (???) <21304CA7-57B6-3970-84AB-5A2876E15496>
/Applications/Qgis.app/Contents/Pluglins/qgis/libgrassrasterprovider.so

0x11b214000 - 0x11b225fef +libinterpolationplugin.so ??? (??7?) <6F2E3A3E-CFAD-F894-75E0-74B94049D50F >
/Applications/Qgis.app/Contents/Pluglns/qgis/libinterpolationplugin.so

0x11b233000 - 0x11b268ff7 +libqgis_analysis.dylib 1.5.0 (compatibility 1.0.0) <D905A93B-8AC6-EEF4-4E88-8D6E6B1EC37D>
/Applications/Qgis.app/Contents/MacOS/lib/libggis_analysis.dylib

0x11b27e000 - 0x11b284fef +libmemoryprovider.so ??? (?7?) <1CCA4343-4A31-D022-EA9B-A1C60DEBO0C6E>
/Applications/Qgis.app/Contents/Pluglns/qgis/libmemoryprovider.so

0x11b28b000 - 0x11b295fff +libnortharrowplugin.so ??? (???) <829CBC2F-2D47-88FA-AA47-B67EEC6A6128>
/Applications/Qgis.app/Contents/Pluglns/qgis/libnortharrowplugin.so

0x11b29f000 - 0x11b2b0fe7 +libogrconverterplugin.so ??? (???) <C85ADBF6-D055-82A5-2BA1-CA285C5F1668>
/Applications/Qgis.app/Contents/Pluglns/qgis/libogrconverterplugin.so

0x11b2bb000 - 0x11b2d0fef +libogrprovider.so ??? (??7?) <10E78362-D5D7-06C8-CA3D-547EAFO0C781A>
/Applications/Qgis.app/Contents/Plugins/qgis/libogrprovider.so

0x11b2dc000 - 0x11b2eafe7 +liboracleplugin.so ??? (??7) <2A627BD4-C40E-954E-4506-DDB86430B5E6>
/Applications/Qgis.app/Contents/Pluglns/qgis/liboracleplugin.so

0x11b2f4000 - 0x11b311ff7 +libosmprovider.so ??? (???) <6394F221-C529-B6C0-A408-0E536E812D65>
/Applications/Qgis.app/Contents/Pluglns/qgis/libosmprovider.so

0x11b321000 - 0x11b356fef +libpostgresprovider.so ??? (???) <FFOBCOC3-9D08-68E7-11D6-DOD320A827EA>
/Applications/Qgis.app/Contents/Pluglns/qgis/libpostgresprovider.so

0x11b367000 - 0x11b372ff7 +libquickprintplugin.so ??? (???) <0B2F5288-4131-7BC5-A383-5C682749301F>
/Applications/Qgis.app/Contents/Pluglns/qgis/libquickprintplugin.so

0x11b37b000 - 0x11b384fe7 +librasterterrainplugin.so ??? (???) <6BDE4A26-91DF-AC1A-8F4C-8CABDCCA9434>
/Applications/Qgis.app/Contents/Plugins/qgis/librasterterrainplugin.so

0x11b38d000 - 0x11b398fff +libscalebarplugin.so ??? (???) <89725732-4E8C-91DC-1CFE-451A1CB2D46D>
/Applications/Qgis.app/Contents/Pluglns/qgis/libscalebarplugin.so

0x11b3a2000 - 0x11b3b8fef +libspatialiteprovider.so ??? (???) <FODD3C6F-7914-C19B-7A18-4DED73FF250F>
/Applications/Qgis.app/Contents/Pluglins/qgis/libspatialiteprovider.so

0x11b3c2000 - 0x11b3d6fff +libspatialqueryplugin.so ??? (???) <8078C2D7-951A-6575-9274-3324544AEF5D>
/Applications/Qgis.app/Contents/Pluglns/qgis/libspatialqueryplugin.so

0x11b3e5000 - 0x11b431fe7 +libspitplugin.so ??7? (???) <4838EED4-2193-0D5E-366B-FBEC09CA3B6B>
/Applications/Qgis.app/Contents/Pluglns/qgis/libspitplugin.so

0x11b444000 - 0x11b455fef +libwfsplugin.so ??? (???) <94467785-F75F-2B6E-C4B4-463845E98C0A>
/Applications/Qgis.app/Contents/Pluglns/qgis/libwfsplugin.so

0x11b462000 - 0x11b49eff7 +libwfsprovider.so ??? (??7?) <564FB8A84-7178-2F79-BDFC-2B1844727408>
/Applications/Qgis.app/Contents/Pluglins/qgis/libwfsprovider.so

0x11b4b3000 - 0x11b4defe?7 +libwmsprovider.so ??? (???) <6B08F208-83ED-D002-AC08-EEDBD1EF44CD>
/Applications/Qgis.app/Contents/Pluglins/qgis/libwmsprovider.so

0x11b4ed000 - 0x11b4f5fff +libggispython.dylib 1.5.0 (compatibility 1.0.0) <E69E03F8-886B-4468-DF6A-AF69A62473A4>
/Applications/Qgis.app/Contents/MacOS/lib/libggispython.dylib

0x11b4fa000 - 0x11b60aff7 org.python.python 2.6.1 (2.6.1) <D5043E61-42E8-807B-D60B-FEA2D1C9C50C>
/System/Library/Frameworks/Python.framework/Versions/2.6/Python

0x11b6ea000 - 0x11b6effff itertools.so ??? (???) <BEE8BA77-013B-24BE-D8F4-2892714E318C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/itertools.so

0x11b6f7000 - 0x11b6fafff +lapack_lite.so ??? (???) <56AC519F5-3DA3-0EQE-1A94-C756D0864C60>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/numpy/linalg/lapack_lite.so
0x11b870000 - 0x11b882fef +sip.so ??? (??7) <C91E7123-7449-DB32-755F-0B9910DBC79D>
/Applications/Qgis.app/Contents/Resources/python/sip.so
0x11b88a000 - 0x11ba17ff7 +QtCore.so ??? (??7?) <7CF713D3-9AB0-C828-BDOE-F74089FF8794>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtCore.so

0x11bbe4000 - 0x11bbe8ff7 _struct.so ??? (??7) <C38DE013-0AAE-B49D-D22C-FOCDEA512A84>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_struct.so
0x11bbee000 - 0x11bbfafff cPickle.so ??? (??7) <54244413-DD3C-363A-6B2E-B3BB31FB7F9F>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/cPickle.so
0x11bd00000 - 0x11c200fe7 +QtGui.so ??7? (???) <CODOAD2D-C3E9-5094-2CB4-F42E2E58B449>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtGui.so

0x11c700000 - 0x11c84efe? +core.so ??? (??7?) <41459F9A-005E-B541-1125-7438A7FF712E>
/Applications/Qgis.app/Contents/Resources/python/qgis/core.so

0x11¢c934000 - 0x11c997fe7 +QtNetwork.so ??7? (??7?) <D7D64B04-C508-E759-216F-E9FD636E868B>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtNetwork.so

0x11c9e6000 - 0x11calbfef +QtXml.so ??? (??7?) <F46940EE-23FC-F98B-4F7E-3B64909DE 187>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtXml.so

0x11ca45000 - 0x11cb13fe7 +gui.so ??? (??77?) <5653B8E1C-9A5F-5803-6BCC-734494F7E705>
/Applications/Qgis.app/Contents/Resources/python/qgis/gui.so

0x11cba4000 - 0x11cbabfff +fftpack_lite.so ??? (???) <FD183992-29F0-DFE2-162C-C6F2CE75B076>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/numpy/fft/fitpack_lite.so
0x11cbaf000 - 0x11cbb4ff7 array.so ??? (??7) <4C52B067-D50E-E7AC-DF16-1334B3A004F6>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/array.so
0x11cbba000 - 0x11cbbafff _weakref.so ??? (??7?) <D5EODOAQ-ECAD-ECAA-2BDA-23E5CB6A4321>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_weakref.so
0x11cbbe000 - 0x11cbbffff _locale.so ??? (??7?) <6CFE965C-D86B-1FFC-3B6C-ABASBFDABBD4>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_locale.so
0x11cc05000 - 0x11cc10fe7 datetime.so ??? (???) <F91B5B3C-3793-03DD-3758-ABFFCCECO05DE>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/datetime.so
0x11d219000 - 0x11d24bfff +_osr.so ??? (???) <00D4253E-ECB1-9450-711F-BC8B174050C2>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/osgeo/_osr.so
0x11d256000 - 0x11d2d3fef unicodedata.so ??? (??7?) <17B4831C-C55D-6E80-9CBC-5613CCFFE380>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/unicodedata.so
0x11d2e8000 - 0x11d2effff _socket.so ??? (???) <019216ED-F495-B2B9-991B-EF4870832C15>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_socket.so
0x11d2f7000 - Ox11d2fafff _ssl.so ??? (??7?) <4342558C-066E-2EFD-5643-D44104B06AB6>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_ssl.so
0x11d400000 - 0x11d464fff +multiarray.so ??? (???) <314743C4-80B4-6C54-AEB3-6EB0630155ED>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/numpy/core/multiarray.so
0x11d4a8000 - 0x11d4e6ff7 +umath.so ??? (?7??) <BF9E7BCD-EBD3-03AC-C128-0A1541085454>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/numpy/core/umath.so
0x11d50c000 - 0x11d52afff +scalarmath.so ??? (??7) <0B7F7314-63BC-C12D-B07D-E132D4294F8A>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/numpy/core/scalarmath.so
0x11d53b000 - 0x11d572ff7 +mtrand.so ??? (???) <DB2B950D-CEC5-8D14-6C35-E183E0A9F054>
/Library/Frameworks/GDAL.framework/Versions/1.7/Python/site-packages/numpy/random/mtrand.so
0x11d5a0000 - 0x11d5b2ff7 _ctypes.so ??? (???) <DA2705AE-11C4-D9D9-E461-3516DESD709C>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_ctypes.so
0x11e200000 - 0x11e229fe7 +_path.so ??? (???) <FE896195-B7A6-A5AD-8D16-D280D77D34A7>
/Library/Python/2.6/site-packages/matplotlib/_path.so

0x11e25a000 - 0x11e28bfe7 +ft2font.so ??? (???) <D22CDFC7-8020-6E1B-BBD0-0969AC29F 163>
/Library/Python/2.6/site-packages/matplotlib/ft2font.so

0x11e2c2000 - 0x11e363fef libfreetype.6.dylib 10.20.0 (compatibility 10.0.0) <22AFE147-0E95-00FD-23C3-06B8DOEDOE69>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/libfreetype.6.dylib

0x11e37a000 - 0x11e37bfff +nxutils.so ??? (???) <7ED48A83-42C7-A079-309D-E641814B9B30>
/Library/Python/2.6/site-packages/matplotlib/nxutils.so

0x11e4be000 - 0x11e4c1ff7 +_cntr.so ??7? (???) <7CB2FC3C-F06A-3515-6C6A-BA4320A22661>
/Library/Python/2.6/site-packages/matplotlib/_cntr.so

0x11e5de000 - 0x11e5defff _bisect.so ??7? (???) <DD151727-C5EE-778B-FEF4-D76 A2DBFA597>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_bisect.so

0x11e5e2000 - 0x11e5e3fff +Qt.so ??7? (???) <B502443A-6290-F418-B093-BA54E4588896>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/Qt.so

0x11e5e6000 - 0x11e5e7ff7 _hashlib.so ??? (???) <FC12E64D-78A9-2826-A4AF-6A4909CA2CDC>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_hashlib.so

0x11e880000 - 0x11e8aeff7 +_image.so ??? (??7?) <D2349974-D1A4-729C-C75C-559375439472>
/Library/Python/2.6/site-packages/matplotlib/_image.so

0x11e8e6000 - 0x11e8fdfe7 +_png.so ??7? (???) <2E4EA5B5-314E-5CE7-EBEQ-3ECBBB3D2BB5>
/Library/Python/2.6/site-packages/matplotlib/_png.so

0x11€921000 - 0x11e950ff7 libpng12.0.dylib 34.0.0 (compatibility 34.0.0) <348A92A0-C3E7-348C-5C86-53D001C984FF>
/System/Library/Frameworks/Python.framework/Versions/2.6/lib/libpng12.0.dylib

0x11e957000 - 0x11e99bff7 +_backend_agg.so ??? (??7) <42788979-EECF-0FC9-30B8-57AFDAF8309C>
/Library/Python/2.6/site-packages/matplotlib/backends/_backend_agg.so

0x11eb00000 - 0x11eb34ff7 +QtSql.so ??? (?7?7) <933C6182-87A0-3385-3A30-B83564ACDB67>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtSql.so

0x11eb5e000 - 0x11eb6dfff +QtSvg.so ??? (???) <7CF7D26C-42D0-BE6GE-33E1-5AD75D344BA6>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtSvg.so

0x11eb7d000 - 0x11ebc4ff7 +QtWebKit.so ??? (???) <CE5751B0-2895-B8A1-B8D6-403BE7E60715>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtWebKit.so

0x11ebfd000 - Ox11fcc5fe7 +QtWebKit 4.6.3 (compatibility 4.6.0) <94A2263E-38E2-E18D-0749-512770EB4EB5>
/Applications/Qgis.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

0x120415000 - 0x120452fff +phonon 4.3.1 (compatibility 4.3.0) <0A197D22-9522-E4DC-2B5A-17D6D565FF35>
/Applications/Qgis.app/Contents/Frameworks/phonon.framework/Versions/4/phonon

0x120475000 - 0x1204f1fe7 +QtDBus 4.6.3 (compatibility 4.6.0) <14B3FCBF-BF79-2866-FCCE-1B386E571125>
/Applications/Qgis.app/Contents/Frameworks/QtDBus.framework/Versions/4/QtDBus

0x120514000 - 0x1209a0fff +QtXmlIPatterns 4.6.3 (compatibility 4.6.0) <B10FC084-B28C-60D7-2C8F-6A5BCD88A5A8>
/Applications/Qgis.app/Contents/Frameworks/QtXmlPatterns.framework/Versions/4/QtXmlIPatterns

0x120b21000 - 0x120b62fef +phonon.so ??7? (??7?) <8FA4AE5E-C971-4033-25F3-5EF05220D152>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/phonon.so

0x120cda000 - 0x120d0cfef +_psycopg.so ??? (???) <880E1333-0F3B-CC22-B2F9-446118B89C84>
/Applications/Qgis.app/Contents/Resources/python/psycopg2/_psycopg.so

0x120d26000 - 0x120d42fe7 libedit.2.dylib 2.11.0 (compatibility 2.0.0) <8DC2232B-8AE0-E83B-1639-A78D00F33E3E>
/usr/lib/libedit.2.dylib

0x120d51000 - 0x120eb4fef +Qwt.so ??? (?77) <6F319C9A-B643-827C-4714-326EA60F843C>
/Applications/Qgis.app/Contents/Resources/python/PyQt4/Qwt5/Qwt.so

0x7fff5fc00000 - Ox7fff5fc3bdef dyld 132.1 (??7?) <B536F2F1-9DF1-3B6C-1C2C-9075EA219A06> /ust/lib/dyld
0x7fff80003000 - 0x7fff8009dfff com.apple.ApplicationServices.ATS 275.11.1 (??7?)
<0A898C0C-41A0-B9BF-0A38-74FB029CA049>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x7fff8009e000 - 0x7fff800afff7 libz.1.dylib 1.2.3 (compatibility 1.0.0) <FB5SEE53A-0534-0FFA-B2ED-486609433717>
/usr/lib/libz.1.dylib

0x7fff800b0000 - 0x7{ff800f1fef com.apple.QD 3.35 (???) <022EDBCA-DE3A-6410-F263-2FC7DA8SFAC88>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x7fff80155000 - 0x7fff804f6fe7 com.apple.RawCamera.bundle 3.3.0 (533) <B4ACD5A6-A184-0D4A-24C6-41D14291E8EC>
/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera

0x7fff80542000 - 0x7{ff80589ff7 com.apple.coreui 2 (114) <BBO9E685-1F5D-0676-1A0E-295610B387A8>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x7fff806c3000 - 0x7fff80700ff7 libFontRegistry.dylib ??? (???) <B63FCC3A-F49E-B42E-6D57-5F59E3A8D8B9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontR
ontRegistry.dylib

0x7fff80701000 - 0x7fff80729fff com.apple.DictionaryServices 1.1.1 (1.1.1) <403E9BF2-EC47-1D32-E4B1-3D624AAA5BBD>

egistry.
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryS
aryServices

0x7fff809a8000 - 0x7fff809d3ff7 libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <87A0B228-B24A-C426-C3FB-B40D7258DD49>
/usr/lib/libxslt.1.dylib

0x7fff809d4000 - 0x7fff80a3efe? libvMisc.dylib 268.0.1 (compatibility 1.0.0) <7D8B6D68-7E70-2AF2-BF9F-2CD56145909C>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x7fff80a3f000 - 0x7fff80acffff com.apple.SearchKit 1.3.0 (1.3.0) <3403E658-A54E-A79A-12EB-E090E8743984 >
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x7fff80ad0000 - 0x7fff80bc8ff7 libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <E0683DF0-8180-58A2-BA49-511111D4F36E>
/ustr/lib/libiconv.2.dylib

0x7fff80bc9000 - 0x7fff80c89fff libFontParser.dylib ??? (???) <A4F8189D-1D5B-2F8D-E78E-6D934A8E8407>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontP|
ontParser.dylib

0x7fff80cd2000 - 0x7fff80d1aff7 libvDSP.dylib 268.0.1 (compatibility 1.0.0) <170DE04F-89AB-E295-0880-D69CAFBD7979>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x7fff80d22000 - 0x7fff80e3bfef libGLProgrammability.dylib ??? (???) <OES55A58B-5B42-669F-2655-90893554CA21>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib

0x7fff80e3c000 - 0x7fff80e47ff7 com.apple.HelpData 2.0.4 (34) <ODA6CA96-4E7D-7B22-7E37-218AF084C493>
/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData

0x7fff80ecd000 - 0x7fff80f1cfef libTIFF.dylib ??? (???) <A66CBA9C-A38D-5EDB-BFB5-CB398F033D6F>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libT
NbTIFF.dylib

0x7fff80f1d000 - 0x7fff8105bfff com.apple.CoreData 102.1 (251) <782F29CA-ACC7-4A77-5772-52FBE2CEFB5E>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff8105c000 - 0x7fff813f5ff7 com.apple.QuartzCore 1.6.2 (227.22) <76 EE0A32-B20B-F316-ADDD-4230329253D5>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x7fff813f6000 - 0x7fff8140afff libGL.dylib ??? (??7) <5AD69545-D1A3-C017-C7AF-B4AFD6F08FA2>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff8140b000 - 0x7fff8140dfff com.apple.print.framework.Print 6.1 (237.1) <E4220665-6652-8F59-241D-59A21436DB21>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x7fff8140e000 - Ox7fff81422ff7 com.apple.speech.synthesis.framework 3.10.35 (3.10.35)
<63C87CF7-56B3-4038-8136-8C26E96AD42F>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/Speec
eechSynthesis

0x7fff815a1000 - Ox7fff8161efef libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C>
/usr/lib/libstdc++.6.dylib

0x7fff8161f000 - 0x7fff81635fef libbsm.0.dylib ??? (??7?) <83676D2E-23CD-45CD-BE5C-35FCFFBBBDBB>

/usr/lib/libbsm.0.dylib

0x7fff81660000 - 0x7fff81aa4fef libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <E14EC4C6-B055-A4AC-B971-42AB644E4A7C>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x7fff81c06000 - 0x7fff81c29fff com.apple.opencl 12.1 (12.1) <403E8F37-4348-B9BC-08E6-7693A995B7EC>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x7fff81c2d000 - 0x7fff81c6efff com.apple.SystemConfiguration 1.10.2 (1.10.2)

<BC27BDD4-9CC8-9AF0-B4C2-DD50FD751CBF>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x7fff81cc0000 - 0x7fff81cd9fff com.apple.CFOpenDirectory 10.6 (10.6) <OF46E102-8B8E-0995-BA85-3D9608F0A30C>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirg
nDirectory

0x7fff81ed7000 - 0x7fff825d4067 com.apple.CoreGraphics 1.545.0 (???) <88892F58-F785-2E30-50B1-E9CC8775E79F>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGrap!
raphics

0x7fff825d5000 - 0x7fff825d6ff7 com.apple.audio.units.AudioUnit 1.6.3 (1.6.3) <5264A680-010D-4DD6-911E-04ADODA3D0B4>
/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x7fff825d7000 - 0x7fff8268cfe7 com.apple.ColorSync 4.6.3 (4.6.3) <AA93AD96-6974-9104-BF55-AF7A813C8A1B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync[?Dx
c

0x7fff82b3e000 - 0x7fff82b3eff7 com.apple.ApplicationServices 38 (38) <10A0BIE9-4988-03D4-FC56-DDE231A02C63>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x7fff82b3f000 - 0x7fff82b70fef libTrueTypeScaler.dylib ??? (??7?) <OA30CA68-46AF-3E74-AE9E-693DB5A680CC>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueT|
rueTypeScaler.dylib

0x7fff82b71000 - 0x7{ff82b86ff7 com.apple.LangAnalysis 1.6.6 (1.6.6) <DC999B32-BF41-94C8-0583-27D9AB463E8B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnaly
nalysis

0x7fff82b87000 - 0x7fff82b8aff7 libCoreVMCIient.dylib ??? (???) <CE19A78F-B76D-244A-1C04-0544B914F728>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x7fff82c07000 - 0x7fff82ca7fff com.apple.LaunchServices 362.1 (362.1) <4529EF9C-45C7-E2E3-6726-4A5AD382566D>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServics
rvices

0x7fff82ca8000 - 0x7fff82ca8ff7 com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <DA9BFF01-40DF-EBD5-ABB7-787DAF2D77CF>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x7fff82ca9000 - 0x7fff82caefff libGFXShared.dylib ??? (???) <1B50D804-966B-30D2-DOFD-B090B6FEAC7E>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x7fff82d47000 - 0x7fff82d91ff7 com.apple.Metadata 10.6.3 (507.10) <641395B7-FF2C-B94C-965A-CE6A0830645F>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x7fff82d92000 - 0x7{ff82d92ff7 com.apple.CoreServices 44 (44) <210A4C56-BECB-E3E4-B6EE-7EC53E02265D>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x7fff82d93000 - 0x7fff82db9fe7 libJPEG.dylib ??? (???) <4060F3E2-BAD3-244F-D777-51BA16569DA4>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libJf
NlibJPEG.dylib

0x7fff82dba000 - 0x7fff82dbbfff liblangid.dylib ??? (??7?) <EA4D1607-2BD5-2EE2-2A3B-632EEE5A444D> /usr/lib/liblangid.dylib
0x7fff82e01000 - 0x7fff83088fe7 com.apple.security 6.1.1 (37594) <C32E7E37-13EC-381A-7CA6-AAE3EBD2C1F1>
/System/Library/Frameworks/Security.framework/Versions/A/Security

0x7fff83418000 - 0x7fff834fefe7 com.apple.DesktopServices 1.5.7 (1.5.7) <8A697128-B6CA-E4A8-C200-6520D5A35FBE>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fff834ff000 - Ox7fff83542fff libtidy.A.dylib ??? (???) <8AF4DB3A-7BDB-7AF7-0E9C-413BBBDOE380> /usr/lib/libtidy.A.dylib
0x7fff83543000 - 0x7fff836b8ff7 com.apple.CoreFoundation 6.6.3 (550.29) <48810602-63C3-994D-E563-DD02B16E76E1>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x7fff8372e000 - Ox7fff8377dff7 com.apple.DirectoryService.PasswordServerFramework 6.0 (6.0)
<17EFD646-6F53-36E9-56BF-5A339E83EFFC>
/System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer

0x7fff8377e000 - Ox7fff8377eff7 com.apple.Accelerate 1.6 (Accelerate 1.6) <2BB7D669-4B40-6A52-ADBD-DA4DB3BC0B1B>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x7fff83791000 - 0x7fff83951fef libSystem.B.dylib 125.2.0 (compatibility 1.0.0) <95E02DD0-ADEA-745B-E7FA-ABA064E4658C>
/usr/lib/libSystem.B.dylib

0x7fff845c6000 - 0x7fff845d5ff7 com.apple.opengl 1.6.9 (1.6.9) <BB8AEF81-0EC1-ED4C-360B-186C60AE745C>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x7fff845d6000 - 0x7{ff84685fff edu.mit.Kerberos 6.5.10 (6.5.10) <F3F76EDF-5660-78F0-FE6GE-33B6174F55A4>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x7fff846f3000 - 0x7{ff8473ffff libauto.dylib ??? (???) <205CE82B-3DE0-4A9D-CEB9-F6A3DDA22ED4> /ust/lib/libauto.dylib
0x7fff84740000 - 0x7fff8480bfe7 [[ColorSyncDeprecated]].dylib 4.6.0 (compatibility 1.0.0)
<3C223A94-EF14-28C5-844B-C25DFC87FB42>
/System/Library/Frameworks/ApplicationServices.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDef
cDeprecated.dylib

0x7fff849c5000 - 0x7fff849fdff7 libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.<94776929-EF76-D979-5412-940C845BAC5D>
/usr/lib/libssl.0.9.8.dylib
0x7fff84a2e000 - 0x7fff84a2fff7 com.apple.TrustEvaluationAgent 1.1 (1) <306FD9EE-A301-41D5-EBDE-2FC52F28229C>
/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

0x7fff84a30000 - 0x7fff84a32fff libRadiance.dylib ??? (??7?) <D67C08B6-4D4A-916D-E936-528E145A56E2>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libR
/libRadiance.dylib

0x7fff84b9d000 - 0x7fff84bdcfef libncurses.5.4.dylib 5.4.0 (compatibility 5.4.0) <E1F34D53-3D62-78C0-CAD8-8AD22C110A9E>
/usr/lib/libncurses.5.4.dylib

0x7fff84bdd000 - 0x7fff84be2ff7 com.apple.CommonPanels 1.2.4 (91) <4D84803B-BD06-D80E-15AE-EFBE43F93605>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x7fff84c99000 - 0x7fff84dbefef com.apple.audio.toolbox.AudioToolbox 1.6.3 (1.6.3)
<4931DCF6-072F-A4FA-0989-4C4B83BDF98A>

/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

0x7fff84dd5000 - 0x7fff84dfaff7 com.apple.CoreVideo 1.6.1 (45.5) <BB098B75-BA61-50E6-FESE-FFE285BDECES>
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x7fff84dfb000 - 0x7fff84eb0fe7 com.apple.ink.framework 1.3.3 (107) <D76C7591-B060-E2DE-6634-968FDABD87EF>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x7fff84f2b000 - 0x7fff850e9fff libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <OE53A4A6-AC06-1B61-2285-248F534EE356>
/usr/lib/libicucore.A.dylib

0x7fff850ea000 - 0x7fff85100fff com.apple.ImageCapture 6.0 (6.0) <BF702F65-8E30-E318-1B58-AE6COD5E5715>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x7fff85188000 - 0x7fff85b7efff com.apple.AppKit 6.6.6 (1038.29) <7BDD335D-5425-0354-5AD6-41C4F1B4A2F4>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x7fff85c0d000 - 0x7fff85c56fef libGLU.dylib ??? (??7?) <88FO0E457-EE53-B5FF-6A1B-D0326D0C643D>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x7fff85c58000 - 0x7fff85d15ff7 com.apple.CoreServices.OSServices 357 (357)

<718F0719-DC9F-E392-7C64-9D7DFE3D02E2>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x7fff85d16000 - 0x7{ff85f97fef com.apple.Foundation 6.6.3 (751.29) <DAEDB589-9F59-9556-CF8D-07556317937B>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x7fff8605d000 - 0x7fff860a0ff7 libRIP.A.dylib 543.50.0 (compatibility 64.0.0) <DF457CB3-CE61-0FD4-1403-BB68BC2CC998>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libRIP.A.dylib

0x7fff860a1000 - Ox7fff860afff7 libkxld.dylib ??? (??7) <EE840168-1F67-6219-8BA3-C46039BCC8B3>
/ustr/lib/system/libkxId.dylib

0x7fff860e5000 - Ox7fff863e3fe7 com.apple.HIToolbox 1.6.3 (??7) <CF0C8524-FA82-3908-ACD0-A9176C704AED>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x7fff863e4000 - Ox7fff86435fe7 com.apple.HIServices 1.8.0 (???) <A16322D3-8EEC-9928-4730-8916C21D8187>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices[?]
es

0x7fff86436000 - 0x7fff8654dfef libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <7DC5239F-CD6A-820C-7C66-C528D7E27649>
/usr/lib/libxml2.2.dylib

0x7fff86bd6000 - 0x7fff86bd7fff libffi.dylib 7?7 (???) <B683A5FD-A83D-7989-A91F-BAED12E37054> /usr/lib/libffi.dylib
0x7fff86¢c56000 - 0x7fff86¢c86fef com.apple.shortcut 1.1 (1.1) <A99C9D8E-290B-B1E4-FEA5-CC5F2FB9C18D>
/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut

0x7fff86d15000 - 0x7fff86de5ff7 com.apple.CFNetwork 454.9.8 (454.9. <24667A86-FCDA-5B58-2CDC-3BFDFESEA985>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x7fff86e63000 - Ox7fff86ee1fff com.apple.CoreText 3.1.0 (???) <2D2DECAA-05C4-C4D0-1233-FB682569FFB8>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/Core Text.framework/Versions/A/Core Text
0x7fff86eeb000 - Ox7fff86eefff7 lIbCGXType.A.dylib 543.50.0 (compatibility 64.0.0)

<E666EBC7-2D87-A3C6-9461-A596B4E53593>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libCGXType.A.dylib

0x7fff86ef0000 - 0x7{ff86f6ffef com.apple.audio.CoreAudio 3.2.2 (3.2.2) <243E456E-7A74-BE76-FF18-E589BDCAA785>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x7fff86f80000 - 0x7fff86f86ff7 IOSurface ??? (???) <EB2019F6-7C5C-3D59-E11F-6119466C12A9>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x7fff86f87000 - 0x7fff8700cfff com.apple.print.framework.PrintCore 6.2 (312.5) <28C44275-6DF8-23CB-4E7A-97E128F5A390>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x7fff8700d000 - 0x7fff8700dff7 com.apple.Carbon 150 (152) <19B37B7B-1594-AD0A-7F14-FA2F85AD7241>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x7fff8700e000 - 0x7fff87020fe7 libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <76B83C8D-8EFE-4467-0F75-275648AFED97>
/usr/lib/libsasl2.2.dylib

0x7fff8702d000 - 0x7fff8708bff7 com.apple.framework.lOKit 2.0 (??7?) <010C3398-7363-8F4B-719C-263867F15F63>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x7fff8708c000 - 0x7fff870e1fef com.apple.framework.familycontrols 2.0.1 (2010)
<239940AC-2427-44C6-9E29-998DOABECDF3>
/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

0x7fff870e2000 - Ox7fff8719bfff libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <5SA15E12A-AE8F-1A36-BBC7-564E7D7ADOFB>
/usr/lib/libsqlite3.dylib

0x7fff871c1000 - 0x7fff871fefff com.apple.LDAPFramework 2.0 (120.1) <1683330C-2908-9A45-AFF1-2282792C2570>
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff87243000 - 0x7fff87a4dfe7 libBLAS.dylib 219.0.0 (compatibility 1.0.0) <EEE5CE62-9155-6559-2AEA-05CEDOF5B0OF 1>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x7fff87a8f000 - 0x7fff87aadfff libPng.dylib ??? (??7?) <F6932C8D-E6B1-0871-B698-15180AA948F7>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libP
/libPng.dylib

0x7fff87bd7000 - 0x7fff87c63fef [[SecurityFoundation]] ??7? (???) <6860DE26-0D42-D1E8-CD7C-5B42D78C1E1D>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x7fff87cb4000 - 0x7fff87cd4ff7 com.apple.DirectoryService.Framework 3.6 (621.3)
<34B17024-866F-70AF-2098-4B5FCF57AE52>
/System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

0x7fff87cd5000 - 0x7fff87cdafff libGIF.dylib ??? (??7?) <21FC6B02-6AC3-C4DB-0B50-98144802274C>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/libG
NlibGIF.dylib

0x7fff87cdb000 - 0x7fff87d16fff com.apple.AE 496.4 (496.4) <64C27EC8-FC7F-EA6B-9435-9A3452425915>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x7fff87d17000 - 0x7fff8804afe7 com.apple.CoreServices.CarbonCore 861.13 (861.13)
<BC2F9B4E-D305-D717-D97E-EC78C7DE9EE9>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x7fff880dd000 - 0x7fff880f8ff7 com.apple.openscripting 1.3.1 (???) <5A6ECC32-04D0-9A62-635D-1DDO3EC6E190>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x7fff882€2000 - Ox7fff882e5fff com.apple.help 1.3.1 (41) <E311A81E-9870-A430-1E16-AFF6C92CEGES>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x7fff882e8000 - 0x7fff882ecff7 libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0)
<95718673-FEEE-B6ED-B127-BCDBDB60D4ES5> /ust/lib/system/libmathCommon.A.dylib

0x7fff88383000 - 0x7fff8838afff com.apple.OpenDirectory 10.6 (10.6) <72A65D76-7831-D31E-F1B3-9E48BF26A98B>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff8838b000 - 0x7{ff883c7fe7 libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A>
/usr/lib/libcurl.4.dylib

0x7fff883c8000 - 0x7fff883cdfff libpam.2.dylib 3.0.0 (compatibility 3.0.0) <2BC32164-C8E4-7E00-1CD9-75EC994036CA>
/usr/lib/libpam.2.dylib

0x7fff883fe000 - 0x7{ff88401ff7 com.apple.securityhi 4.0 (36638) <38935851-09E4-DDAB-DB1D-30ADC39F7EDO>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHl.framework/Versions/A/SecurityHI
0x7fff88402000 - 0x7{ff88402ff7 com.apple.vecLib 3.6 (vecLib 3.6) <08D3D45D-908B-B86A-00BA-0F978D2702A7>
/System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff88403000 - 0x7{ff8843bfef libcups.2.dylib 2.8.0 (compatibility 2.0.0) <31A78904-A500-0DA9-0609-F1EB81383326>
/usr/lib/libcups.2.dylib

0x7fff8843c000 - 0x7fff88452fe7 com.apple.MultitouchSupport.framework 205.34 (205.34)
<01AAE66D-C2DF-4EF5-FC7B-E89E08C02A01>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fff884c2000 - 0x7fff884f3fff ibGLImage.dylib ??? (??7?) <7EF50768-54F1-5883-C40F-DAF83810C3FA>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x7fff88414000 - 0x7fff884ffff7 com.apple.speech.recognition.framework 3.11.1 (3.11.1)
<60484D84-BA63-13DD-50E9-ABDA402C3C45>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecogniti
gnition

0x7fff88500000 - 0x7fff885daff7 com.apple.vimage 4.0 (4.0) <354F34BF-B221-A3C9-2CA7-9BE5SE14AD5AD>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage

0x7fff885db000 - 0x7fff885eafff com.apple.NetFS 3.2.1 (3.2.1) <BFC302C9-A5C6-A9CA-08CE-435AD05499F 1>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x7fff888d0000 - 0x7fff888f1fff libresolv.9.dylib 41.0.0 (compatibility 1.0.0) <6993F348-428F-C97E-7A84-7BD2EDC46A62>
/ustr/lib/libresolv.9.dylib

0x7fff888f2000 - 0x7fff88a01fe7 libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.<36DA89A6-3AF5-86F2-BDD5-B94C7C0844D4>
/usr/lib/libcrypto.0.9.8.dylib

0x7fff88a02000 - Ox7fff88ab8fff libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <B1F5CDC0-96BD-C7C0-BEAA-1E2259DDE067>
/usr/lib/libobjc.A.dylib

0x7fff88bf4000 - 0x7fff88c01fe7 libCSync.A.dylib 543.50.0 (compatibility 64.0.0)

<7B891D4C-1F19-4DB0-FD12-7A7D5E8F47AE>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources
urces/libCSync.A.dylib

0x7fff88c50000 - 0x7fff88c56ff7 com.apple.DiskArbitration 2.3 (2.3) <857F6E43-1EF4-7D53-351B-10DEOA8F992A>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x7fff88¢c70000 - 0x7fff88e26fef com.apple.ImagelO.framework 3.0.3 (3.0.3) <A32D0B5A-7149-7739-22D3-84D38B07E9ES>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/ImagelO
Ox7fffffe00000 - 0x7fffffe01fff libSystem.B.dylib ??? (??7?) <95E02DD0-ADEA-745B-E7FA-ABA064E4658C>
/usr/lib/libSystem.B.dylib

Model: [[MacBookPro]]6,1, [[BootROM]] MBP61.0057.B0C, 2 processors, Intel Core i7, 2.66 GHz, 4 GB, SMC 1.57f17
Graphics: NVIDIA [[GeForce]] GT 330M, NVIDIA [[GeForce]] GT 330M, PCle, 512 MB
Graphics: Intel HD Graphics, Intel HD Graphics, Built-In, 288 MB

on[2Dx7

/libCSy

History

#1 - 2010-09-15 07:28 AM - Jiirgen Fischer

are you using the autosave plugin? Does disabling it help?

#2 - 2010-09-15 09:35 AM - Giovanni Manghi

Replying to [comment:2 jef]:

are you using the autosave plugin? Does disabling it help?

the SDA4PP plugin has been also source of crashes.
#3 - 2010-09-16 11:39 PM - Paolo Cavallini

| cannot confirm this, neither on Debian nor on Windows.

#4 - 2010-09-17 06:09 AM - William Kyngesburye

When does it crash? Startup? How far does it get? A certain action(s)?

#5 - 2010-10-17 03:09 AM - Giovanni Manghi
- Resolution set to invalid

- Status changed from Open to Closed

closing for lack of feedback, reopen if necessary.
